1. Qr-code estático
AtivoPay
  • 🚀 Introdução à API
  • Conta
    • Criar Conta + Empresa
      POST
  • Qr-code estático
    • Criar qr-code estatico
      POST
    • Listar qr-codes
      GET
    • Buscar qr-code pelo Id
      GET
  • Pix In
    • Criar Transação
      POST
    • Listar Transações
      GET
    • Buscar Transação por ID
      GET
    • Reembolsar Transação
      POST
  • Meds / Disputas
    • Envio de Evidencias
      POST
    • Re-envio de Evidencias
      POST
    • Listar meds/disputas
      GET
  • Pix Out
    • P2P
      • Criar Transferência P2P
    • Buscar Transferência por ID
      GET
    • Listar Transferências
      GET
    • Criar Transferência
      POST
  • Carteira
    • Buscar Saldo
      GET
  • Envios Webhooks
    • Transação
    • Tranferência (outra titularidade)
    • Recargas
    • Infraction
  1. Qr-code estático

Buscar qr-code pelo Id

GET
/api/v2/user/qrcodes/{id}
Esse end-point fica responsavel por buscar um qr-code pelo Id disponibilizado na criação.
Somente disponível para contas digitais

Request

Path Params

Responses

🟢200Success
application/json
Bodyapplication/json

🟠401Unauthorized
🟠403Forbidden
🟠404Not Found
🟠400Bad Request
Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/api/v2/user/qrcodes/'
Response Response Example
200 - Example 1
{
    "data": {
        "id": "string",
        "brcode": "string",
        "title": "string",
        "createdAt": "string",
        "receiptsQrCodes": [
            {
                "amount": "string",
                "createdAt": "string",
                "endToEndId": "string",
                "payerAccountAgency": "string",
                "payerAccountNumber": "string",
                "payerDocument": "string",
                "payerName": "string",
                "payerPsp": "string",
                "payerTypeDocument": "string"
            }
        ]
    }
}
Modified at 2026-05-26 18:40:15
Previous
Listar qr-codes
Next
Criar Transação
Built with